EE 3.5.3: ee update error message


#1
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/lib/php/20151012/zlib.so' - /usr/lib/php/20151012/zlib.so: cannot open shared object file: No such file or directory in Unknown on line 0

I’ve ran:

sudo apt-get update
sudo apt-get upgrade

Any tips, ideas what to do?


#3